<xml> </xml>

IrrKlang.NET |

# ISoundEffectControl.EnableI3DL2ReverbSoundEffect Method ()

Enables the I3DL2Reverb sound effect with default values. An implementation of the listener properties in the I3DL2 specification. Source properties are not supported. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableI3DL2ReverbSoundEffect() As Boolean
[C#]
public bool EnableI3DL2ReverbSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableI3DL2ReverbSoundEffect Overload List